body {/* background-image: url(http://expopark.ru./assets/images/tech/trava.jpg);*/ background-color: silver; background-attachment:fixed; font-size:12px; line-height: 1.3em; color: #1a171b;
 font-family: Arial, Helvetica, Geneva, sans-serif;   }  /* font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; */
#pagewrap {width: 980px; min-width: 980px; margin: 0 auto;}
.justifyleft {float: left; margin-right: 5px;}
.justifyright {float: right; margin-left: 5px;}
.clear {clear:both; float:none; height: 1px;}
.print_source_sign, .print_source_addr {display: none;}

h3 { padding:0 5px; font-size: 17px; font-weight: bold; line-height: 1.2em; text-transform: uppercase; }

sup { display: inline-block; margin-top: -.3em; font-size: 0.7em; vertical-align: top; }


/* ========= top block at primary pages ============== */
#primtop {width: 980px; height: 260px; overflow: hidden;  }   /* padding: 20px; background-color: #808080; */

#primtop_icons { top:268px;  position:absolute; z-index:10; margin-left: 785px; padding: 0; } /*  */
#primtop_icons.eng { margin-left: 891px; }
#primtop_icons a { display: block; float: left; }
#primtop_icons .lang { color: #fff; text-decoration: none; font-size: 14px; font-weight: bold; margin-left: 10px; }
#primtop_icons img { border:0; margin-left: 10px; height: 15px;}  /*float: right;*/
#primtop_menu {top:60px; margin-left: 20px; height:30px; width: 940px; background-color: #ffffff; position: absolute;}
#primtop_menu h2 {  font-weight: bold; color: #3F3E41; padding-top: 7px; margin-left: 172px; text-transform: uppercase;  font-size: 15px;  }
#primtop_menu_logo {float: left}
#primtop_menu_logo img {border:0; z-index:20;}
#primtop_menu_text { color: #FFFFFF; text-transform: uppercase; position:relative; top: 8px; white-space: nowrap;}
#primtop_menu_text ul {display: inline; width: 670px;}
#primtop_menu_text ul li { display: inline; padding: 0 0 0 25px;}
#primtop_menu_text a , #primtop_menu_text a :visited, #primtop_menu_text a :active {color: #FFFFFF; text-decoration: none;} /*58595b*/
#primtop_menu_text a:hover { color: #87888a; text-decoration: none; padding-bottom: 3px; border-bottom: 3px solid #fffcdf; } /*  color: #FFFFFF; text-decoration: none;*/
.primtop_menu_contain {margin-left: 115px; margin-top: 70px; width: 420px; background-image: url(/assets/images/tech/hop.png);}
.primtop_menu_contain_h2 {padding: 13px 13px 10px 13px; color:white; font-weight: bold; border-bottom: 3px solid white; display: block;}
.primtop_menu_contain_text {font-size: 13px; margin: 15px 13px 10px 13px; color: white; line-height: 18px}
.primtop_menu_contain_lure { margin-bottom:5px; margin-right: 13px; float: right;}
.primtop_menu_contain_lure a, .primtop_menu_contain_lure a:visited, .primtop_menu_contain_lure a:active {font-size: 13px; color: white;}
.primtop_menu_contain_lure a:hover {font-size: 13px; color: white;}
.primtop_arrow_left {height: 64px; width: 60px; left: 20px; top:50%; margin-top: -32px;}
.primtop_arrow_right {height: 64px; width: 60px; right: 20px; top:50%; margin-top: -32px;}
.boxy {width: 200px; top: 22px; left: 50%; margin-left: -100px; position:relative;}
/*================= pashki =======================*/
#primexib_h2, #primnews_s2_h4, #primnews_s1_h4, #primnews_s3_h4, #primnews_inner_h2, #primepartner_h2 {height: 30px;}

/* ============ news block at primary pages =========== */
#primnews {width: 940px; padding: 0 20px 0 20px; background-color: white;}
#primnews_inner {width:720px; float: left;}
#primnews_inner_h2 {width:940px; font-weight: bold; color: white; text-transform: uppercase; font-size: 15px;  background-color: #231f20;}
#primnews_inner_h2 h2 {top: 7px; left: 20px; position:relative;}

/*#primnews_inner #ad_banners {width: 240px; height: 400px;  float: left; overflow: hidden; margin-top:20px;}
#primnews_inner #ad_banners  a { margin-bottom: 20px; height: 150px; display: block; }*/

/*#primnews_search  #ad_banners {width: 240px;  float: left; overflow: hidden; }
#primnews_search  #ad_banners  a { margin-bottom: 20px; height: 150px; display: block; } */

#ad_banners { width: 240px;  float: left; overflow: hidden; }
#ad_banners  a {  /*height: 150px;*/ display: block; }

#ad_banners_left  { width: 220px; height:320px;  float: right; margin-right:20px; overflow: hidden;  }
#ad_banners_left a {  height:320px; display: block; }

.primnews_news_block {margin: 20px 20px 0px 0;}
.primnews_news_block .news-icons {float:right; margin-top: -25px;}
.primnews_news_block .news-follow {float:right; margin-top: 6px;}
.primnews_news_block .news-follow img {vertical-align: middle;}
.primnews_news_block .news-follow a, .primnews_news_block .news-follow a:active, .primnews_news_block .news-follow a:visited {color: #39A9DC;}
.primnews_news_block .news-follow a:hover {color:#39A9DC;  }
.primnews_news_block .news_pic {width: 220px; height: 160px; float: left; overflow: hidden;}
.primnews_news_block .news_contain {}
.primnews_news_block .news_data { margin-left: 242px; padding: 0 12px 0px; font-size: 12px; font-style: italic; color:#808080; } 
.primnews_news_block h3 { margin-left: 242px; padding: 12px; font-weight: bold; font-size: 14px;  border-bottom: 1px dotted #808080; line-height: 16px;}
.primnews_news_block h3 a {  font-size: 14px;   line-height: 16px; font-weight: bold; color:#000; text-decoration:underline; }
.primnews_news_block .news {padding: 12px 12px 0; margin-left: 242px;}
.primnews_news_block .news a, .primnews_news_block .news a:visited, .primnews_news_block .news a:active {color: #3aaadd;}
.primnews_news_block .news a:hover {color: #3aaadd;}

#primnews_search {width: 220px; float: right;}
#primnews_s1 {  width: 220px;  } /*height: 180px;*/
#primnews_s1_h4 { width: 220px; color: white; background-color: #707173;}
#primnews_s1_h4 h2 { left: 10px; top: 7px; position:relative; font-weight: bold; text-transform: uppercase; font-size: 15px;}  
#primnews_s1_form {height: 50px; margin: 30px 0 0 0;}
#primnews_s1_form img {margin:2px 0 0 12px; float: left;}
#primnews_s1_form input, input#ajaxSearch_input  {width: 170px; border: 2px solid black;  float: right;}
#ajaxSearch_submit, #ajaxSearch_intro {display:none;}

.primnews_go {width: 204px; margin: 0 0 20px 0; padding: 14px 8px; background-image: url(/assets/images/tech/chessboard_lg.gif);}
.primnews_go_text { padding: 4px 8px; background-color: #1a171b; color: white; font-size: 12px; text-decoration: none;}
.primnews_go_text a, .primnews_go_text a:active, .primnews_go_text a:visited  {text-decoration: none;}
.primnews_go_text a:hover {} 
.primnews_go img {float: right; margin-top: -5px; }

#primnews_s2 {width: 220px; height: 160px}
#primnews_s2_h4 {width: 220px; color: white; background-color: #707173;}
#primnews_s2_h4 h4 {top: 7px; left: 10px; position:relative;}

#primnews_s2_form { margin: 30px 0 0 0; width:220px; }
#primnews_s2_form form { height: 50px; }
#primnews_s2_form  input{ width: 170px; border: 2px solid black;  float: right;}
#primnews_s2_form img {margin: 2px 0 0 12px; float: left; }

#primnews_s3 {width: 220px; height: 350px; }
#primnews_s3_h4 {width: 220px; color: white; background-color: #707173;}
#primnews_s3_h4 h4 { position:relative;}  /*top: 7px; left: 10px;*/
#primnews_s3_form form {height: 50px; margin: 30px 0 0 0;}
#primnews_s3_form  input{ width: 170px; border: 2px solid black;  float: right;}
#primnews_s3_form img {margin: 2px 0 0 12px; float: left; }

#primnews div#allanons { margin: 0 0 0 720px;  padding-top:20px;}
#primnews div#allnews { margin:0 0 0 254px; padding: 20px 0 30px 0;  }
#primnews div#allnews a, #allanons a { color: #808080;  text-decoration: underline; }

/* =========== top block at primary pages ============ */
#primabout { width: 960px; padding: 0 0 20px 20px; background-color: #FFFFFF; color: #1a171b; overflow: hidden;}
#primabout_h2 { height:30px; width:940px; margin-bottom: 20px; font-weight: normal; color: white; text-transform: uppercase; background-color: #3F3E41; } /* #707173 */

/* =========== exhibitions block at primary pages ============ */
#primexib { width: 960px; padding: 0 0 20px 20px; background-color: #e9e8e9; color: #1a171b; overflow: hidden; display: flex; flex-wrap: wrap;}
#primexib_h2 { width:940px; margin-bottom: 20px; font-weight: bold; color: white; text-transform: uppercase;  font-size: 15px; background-color: #707173;} /*18px*/
#primexib_h2 h2 { top: 7px; left: 15px; position: relative;}
#primexib_h2 h2 div {  text-transform: lowercase; display:inline; margin-left:45px;}
#primexib_h2 h2 div.eng {  text-transform: lowercase; display:inline; margin-left:80px;}

#primepartner_h2  {width:940px; margin-left: 20px; margin-bottom: 20px; font-weight: bold; color: white; text-transform: uppercase;  font-size: 18px; background-color: #707173;}
#primepartner_h2 h2  { top: 7px; left: 20px; position: relative;}

.exib_block {width: 300px; margin: 0 20px 20px 0; background-color: #e9e8e9; float: left;}
.exib_block_wrap {height: 186px; display: block;}
.exib_block h3 {height: 45px !important; padding: 0 13px;  margin-top: 13px; overflow: hidden; color: #1a171b; font-size: 16px; font-weight: bold; line-height: 1.2em; border-bottom: 1px dotted #8d8d8e;}
.exib_block h3 a, .exib_block h3 a:active, .exib_block h3 a:visited {text-decoration: none; color: #1a171b;}
.exib_block h3 a:hover {text-decoration: underline; color: #1a171b;}
.exib_block .desc {height: 60px; padding: 13px;}
.exib_block .desc a {text-decoration: none; color: black;}
.exib_block .desc a:hover {text-decoration: underline;}
.exib_block .exib_addr {margin: 13px;}
.exib_block .exb_data {padding: 4px 13px 5px; background-color: #ffffff; font-weight: bold;}
.exib_block .exb_go {background-image: url(/assets/images/tech/chessboard_dg.gif);  margin-top: 13px; padding: 13px 13px 10px;}
.exib_block .exb_go a, .exib_block .exb_go a:active, .exib_block .exb_go a:visited {padding: 3px 5px 3px 5px; font-size: 12px; color: #1a171b; background-color: #9c9d9f;}
.exib_block .exb_go a:hover {}
.exib_block .exb_go img { float: right;  border: 0; margin: -5px 0 -2px 0;}
.exib_block .exb_go a.sl { background:none;}
.exib_block .exb_go a.sl img {float: none; /* margin: -4px 0; */ padding: 0; vertical-align: bottom; } 
/* =========== second page 1 ============================= */
#sectop {width: 940px; padding: 20px; background-color: white;}
#sectop_icons {width: 940px; height: 40px; margin-top: 5px; background-color: white;}
#sectop_icons img {border:0; margin-left: 20px; float: right;}
#sectop_icons form, #sectop_icons fieldset {width: 170px;  float: right; margin-left: 20px; margin-top: -1px;}
#sectop_icons input { margin-left: 20px;  margin-top: 0px;}
#sectop_menu {height:30px; width: 940px; background-color: #3F3E41;}
#sectop_menu_logo {float: left}
#sectop_menu_logo img {border:0; z-index:20;}
#sectop_menu_text {color: #ffffff; text-transform: uppercase; position:relative; top: 8px; white-space: nowrap; margin-left: 152px}
#sectop_menu_text ul {display: inline; width: 670px;}
#sectop_menu_text ul li {display: inline; padding: 0 9px 11px 20px;}
#sectop_menu_text a , #primtop_menu_text a :visited, #sectop_menu_text a :active {color: #ffffff; padding-bottom: 11px; text-decoration: none;}
#sectop_menu_text a:hover { color: #87888a; text-decoration: none; padding-bottom: 3px; border-bottom: 3px solid #fffcdf;} /* #ED1C24*/

#sectop_contain {}
#sectop_contain #main {margin-top:32px;}
#sectop_contain #main #leftnav {width: 200px; float: left; margin-top: 5px;}


#contain-about {  padding-top:15px; min-height: 300px; }
#contain-about #small_icons {float: right;  padding-right:12px; margin-top: -9px;}
#contain-about #small_icons img {margin-left: 5px;}
#contain-about h1 { padding:0 12px; font-size: 20px; font-weight: bold; line-height: 1.2em; margin-bottom: 13px; text-transform: uppercase;}
#contain-about #intro {  padding:0 12px; font-size: 13px; font-style:italic; color: grey; padding-bottom:5px; border-bottom: 1px dotted #8d8c8d; margin-bottom: 20px; } /*#006633*/
#contain-about strong {font-weight: bold;}
#contain-about a { color: #4c4c4c; } 
#contain-about a.phone-link {color:  #003311; text-decoration: none; }
#contain-about p {  padding:0 12px;  font-size: 14px; line-height: 20px; color: #3E3D40; margin-bottom: 20px; }


#sectop_contain #main #contain { padding-top:15px; margin-left: 220px; width: 480px;}
#sectop_contain #main #contain #small_icons {float: right; margin-top: -9px;}
#sectop_contain #main #contain #small_icons img {margin-left: 5px;}
#sectop_contain #main #contain h1 {font-size: 20px; font-weight: bold; line-height: 1.2em; margin-bottom: 13px; text-transform: uppercase;}
#sectop_contain #main #contain #intro {font-size: 13px; font-style:italic; color: grey; padding-bottom:20px; border-bottom: 1px dotted #8d8c8d; /*margin-bottom: 20px;*/ } /*#006633*/
#sectop_contain #main #contain strong {font-weight: bold;}
#sectop_contain #main #contain a { color: #4c4c4c; } /*color: #006633; */
#sectop_contain #main #contain a.phone-link {color:  #003311; text-decoration: none; }
#sectop_contain #main #contain .news-follow a {color: #39a9dc;}
#sectop_contain #main #contain ul {margin-bottom: 1.2em; list-style: square;}
#sectop_contain #main #contain ul li {    font-size: 1.2em;
    line-height: 1.3em;
    margin-bottom: 15px;
    margin-left: 15px;}
#sectop #sectop_contain #main #contain ol {list-style:decimal;}
#sectop #sectop_contain #main #contain ol li {padding-bottom:10px; }

#sectop_contain #main #contain h3 {margin-bottom: 0.8em;}
#sectop_contain #main #contain p em {font-style: italic;}
#sectop_contain #main #contain p span.grey { color: #3F3E41;  font-weight: bold;  }

#sectop_contain #main #contain .element .news-icons {float: right;}
#sectop_contain #main #contain div.element  { margin-bottom:30px; line-height: 1.4em;}
#sectop_contain #main #contain div.element .datatime {font-style: italic; color: gray;}
#sectop_contain #main #contain .element .news-follow {float: right;}

#sectop_contain #main #contain .anons .anons_images, #sectop_contain #main #contain .anons_alt .anons_images { width: 120px; margin-right:15px; float:left;  }
#sectop_contain #main #contain .anons .anons_text, #sectop_contain #main #contain .anons_alt .anons_text { margin-left: 135px;  }

.anons_short .anons_short_images { width: 60px; margin-right:10px; float:left;  }
.anons_short .anons_short_text { margin-left: 70px;   font-size: 12px; font-family: Arial, Helvetica, Geneva, sans-serif; color: black; }
.anons_short .anons_short_text a { font-size: 12px; font-family: Arial, Helvetica, Geneva, sans-serif; color: black; text-decoration: underline; }

#sectop_contain #main #sidebar {width: 220px; margin-bottom: 20px; float: right; padding-top:7px; }
#sectop_contain #main #sidebar p { /*margin-top: 10px; */ }

#sectop_contain #main #sidebar table {width: 100%;}
#sectop_contain #main #sidebar table tr {height: 45px;}
#sectop_contain #main #sidebar table tr td {padding: 0 5px 0 13px; border-top: 2px solid white; border-bottom: 2px solid white; color: #3e3d40; text-transform: uppercase; font-size: 12px; line-height: 16px; vertical-align: middle;}
#sectop_contain #main #sidebar table tr td.current {background-color: rgb(255, 236, 0);}
#sectop_contain #main #sidebar table tr td a, #sectop_contain #main #sidebar table tr td a:active, #sectop_contain #main #sidebar table tr td a:visited {text-decoration: none; color: #3e3d40; }
#sectop_contain #main #sidebar table tr {background-color: #e8e8e9;}
#sectop_contain #main #sidebar table tr:hover {background-color: #ffec00;}

#sectop_contain #main #sidebar table tr td img {float: right; margin-left: 5px;}

/*=====================================================*/
/* #sectop_contain #main #leftnav {width: 220px; margin-bottom: 20px;} */

#sectop_contain #main #leftnav table {width: 100%;}
#sectop_contain #main #leftnav table tr {height: 45px;}
#sectop_contain #main #leftnav table tr td {padding: 0 5px 0 13px; border-top: 2px solid white; border-bottom: 2px solid white; color: #3e3d40; text-transform: uppercase; font-size: 12px; line-height: 16px; vertical-align: middle;}
#sectop_contain #main #leftnav table tr td.current {background-color: rgb(255, 236, 0);}
#sectop_contain #main #leftnav table tr td a, #sectop_contain #main #sidebar table tr td a:active, #sectop_contain #main #sidebar table tr td a:visited {text-decoration: none; color: #3e3d40; }
#sectop_contain #main #leftnav table tr {background-color: #e8e8e9;}
#sectop_contain #main #leftnav table tr:hover {background-color: #ffec00;}

#sectop_contain #main #leftnav table tr td img {float: right; margin-left: 5px;}
/*======================================================*/
#sectop_contain #main #contain p {font-size: 14px; line-height: 20px; color: #3e3d40; margin-bottom: 20px; }
#sectop_contain #main #contain li {font-size: 14px; line-height: 20px; color: #3e3d40;}

#sectop_contain #main #leftnav div.thumbs {margin-top: 20px;}
#sectop_contain #main #leftnav div.thumbs a {margin-top: 10px; display: block; border: 1px solid black;}
#sectop_contain #main #leftnav div.thumbs a img {width:158px;}

/* ======================== third page ======================= */
#leftnav ul {width: 190px;}
#leftnav ul li {background-color: white; font-size: 14px; margin-bottom: 5px; padding: 10px;}
#leftnav ul li a {text-transform: uppercase; font-weight: bold; color: #1a171b; text-decoration: none;}
#leftnav ul li:hover, #leftnav ul li.active {background-color: #ffec00;}

div.thumbs {margin-bottom: 20px;}
/* ================== slidebox override =================================*/
.sliderbox {margin-bottom: 10px;}


/* =========== helper block at primary pages ============ */
#prihelper {width: 960px; padding: 20px 0 10px 20px; background-color: #3f3e41; color: #87888a;}
.helper_inner {width: 300px; margin: 0 20px 20px 0px; font-size: 11px; float: left;}
.helper_inner h4 {text-transform: uppercase; font-size: 14px; color: #87888a; margin-bottom: 10px; display: block;}
.helper_inner p { line-height: 1.4em;    margin-bottom: .8em; }
.helper_inner p a, .helper_inner p a:active, .helper_inner p a:visited { color: #87888a; }
.helper_inner p a:hover {}

/* ============ bottom block at primary pages =========== */
#primbottom {height: 35px; width: 980px; background-color: #e9e9e9; color: #87888a;}
#copyright {width: 500px; float: left; padding: 10px 20px; }
#bottom_menu {font-size: 11px;}
#bottom_menu table.menutop {font-size: 12px; width: 560px; }
#bottom_menu table.menutop td { width: 1%; text-align: center; white-space: nowrap;vertical-align:middle}
#bottom_menu table.menutop td a, #bottom_menu table.menutop td a:active, #bottom_menu table.menutop td a:visited { color: #FFFFFF; text-decoration: none;}
#bottom_menu table.menutop td a:hover {text-decoration: underline;}


/* =====================  ========================== */
#sectop_wrap { background-color: #D3D3D3; top: 20px; width: 940px; position: relative; }
#sectop_ablock { background-color: #808080; width: 510px; margin-left: 190px; position: relative;}
#sectop_menu-left {background-color: yellow; width: 190px; margin-left: -100%; right: 190px;}
#sectop_cont {width: 100%; background-color: purple	; }
#sectop_bblock {width: 220px; background-color: red;}  /* */

/* ======================= menu top ===========  ===================*/
.menutop { white-space: nowrap;}
#primtop_menu_text table.menutop {width: 700px; margin-left: 15px; white-space: nowrap;}
#primtop_menu_text table.menutop td {width: 8%; text-align: center; white-space: nowrap;}

#sectop_menu_text table.menutop {width: 680px; margin-left: 65px; white-space: nowrap;}
#sectop_menu_text table.menutop td {width: 8%; text-align: center; white-space: nowrap;}

/*==================== sitemap  ============================*/

#sectop_contain #main #contain ul.sitemap { line-height: 20px; font-size: 14px; }
#sectop_contain #main #contain ul.sitemap ul, #sectop_contain #main #contain ul.sitemap ul ul, #sectop_contain #main #contain ul.sitemap ul ul ul { font-size: 14px }
#sectop_contain #main #contain ul.sitemap li.navparents { font-size: 14px; text-transform: uppercase; font-weight: bold; margin-left: 15px;  line-height: 20px; margin-bottom: 5px; }
#sectop_contain #main #contain ul.sitemap li.navparents ul  li,
#sectop_contain #main #contain ul.sitemap li.navparents ul  li.navparents ul li { font-size: 14px;  line-height: 20px; margin-bottom: 5px; text-transform: none; font-weight: normal;  }
/*#sectop_contain #main #contain ul.sitemap a {text-transform: none; font-weight: normal;} */
#sectop_contain #main #contain ul.sitemap .last {margin-bottom:10px;}

/*=============== list romanian ==============================*/
#sectop_contain #main #contain ol {margin-left: 40px;}

/* ============================================== */

.paging1 {padding:10px;}
.ajaxSearch_result {margin-bottom:-10px;}
span.ajaxSearch_resultDescription {padding: 5px 0; display: block;}

#sectop #sectop_contain #main #contain .insertRes h3 {font-size: 16px; font-weight: bold; padding-top: 15px; margin-bottom: 15px;}

/*====================================================*/
/*====================================================*/
.nom {margin-bottom: 20px; float: none; clear: right;  width: 750px; margin-right: 20px;}
.nom h2 {font-size: 1.5em; margin-bottom: 1.5em; text-transform: uppercase;}
.nom .gal_main {float: left; padding-right: 15px; padding-bottom: 4px; width: 230px; height:230px; overflow: hidden;}
.nom .gal_main img {width: 230px;}
.nom .gal_main-last {float: left; padding-right: 0px; padding-bottom: 20px; width: 230px}

div.thumbs a.view {width: 220px; float: left; margin-right: 10px; margin-bottom: 20px; display: block; min-height: 180px;}

.photogal_main { 
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding-top: 15px;
   float: left;
}
.photogal_text {
    line-height: 1.3em;
    width: 220px;
}

/*=========================================================*/
.box_wrap { width: 300px; margin: 0 20px 0 0; float: left;  padding-bottom: 20px; }
.box_wrap:hover { background: #fffce9 url("/assets/images/tech/arrow-hover.jpg") no-repeat 256px 31px;  }
.box_wrap:hover .box_upper div.box_bg h3 { background-color: #000000;  } /*cursor: pointer;*/
.box_wrap .box_upper {}
.box_wrap .box_upper div.box_bg {   margin-bottom: 20px; background-color: #707173; } 
.box_wrap .box_upper div.box_bg h3 {   color:#FFFFFF; font-size: 1.1em; font-weight: bold; padding: 8px 12px 8px 15px !important;  text-transform: uppercase; line-height: 1.2em;  height: 15px !important; }
.box_wrap .box_upper div.box_bg h3 a {color: #FFFFFF; text-decoration: none;}
.box_wrap .box_upper div.box_bg h3 a:hover {text-decoration: underline;}
.box_wrap .box_upper .content { /*padding: 0 15px 0px 15px;*/ width: 265px; margin: 0 auto;  min-height: 50px; font-size: 1.2em }
.box_wrap .box_upper .content .content_images { float:left; margin-right: 10px; margin-left: 10px; }
.box_wrap .box_upper .content .content_images img {  width: 70px; }
.box_wrap .box_upper .content .content_text a { font-size: 12px; font-family: Arial, Helvetica, Geneva, sans-serif; color: black; text-decoration: underline;}
.box_wrap .box_lower {}
.box_wrap .box_lower .box_date {padding: 0.3em 15px 0.4em; color:white; font-weight: bold; margin-bottom: 10px;}
.box_wrap .box_lower .box_addr {padding: 0.3em 15px 0.4em; margin-bottom: 10px;}
.box_wrap .box_lower .box_url {padding: 0.3em 0 0.4em;  background-image: url("/assets/images/tech/chessboard_dg.gif");  font-size: 1.5em; font-weight: normal; color: black; height: 20px;}
.box_wrap .box_lower .box_url img {margin-right: 10px; vertical-align: middle;}
.box_wrap .box_lower .box_url a {text-decoration: underline; color: black;}
.box_wrap .box_lower .box_url a:hover {text-decoration: underline; color: black;}
/*============================================================*/

.ajaxSearch_highlight1 {background-color: #aaee00;}
.ajaxSearch_highlight2 {background-color: #aaffaa;}
.ajaxSearch_highlight3 {background-color: #aaefff;}

/*=============================================================*/

#close_x {
    background: url("/assets/images/tech/close_x_AS.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 23px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 24px;
}
/*==============================================*/
#sectop_contain #main #contain ul.star-rating {list-style: none outside none; margin-bottom: 0;}
#sectop_contain #main #contain ul.star-rating li {margin-left:0;}
#sectop_contain #main #contain ul.star-rating li a {/* margin-top:-15px */; list-style: none outside none;}

.totalvotes {display: none}
/* table.logoset {width: 940px; margin-left:-220px;} */
/* table#swalka {margin-top:30px;} */
/* .logoset td { vertical-align: middle;} */
/* .logoset td  img { vertical-align: middle; margin:0 10px  0 0;} */

#cboxTitle {font-size:1.2em}

#logoset {width: 980px; overflow: hidden; padding: 20px 0; background-color: white;} 
table.t940 {margin-left: 20px; width: 940px;}
table.t940 td {vertical-align: top; height: 40px;}
table.t940 td .td_30h {float: left; height: 30px; margin-right: 20px; margin-bottom: 20px;}

table.t940 h3 { /* font-size: 1.2em; */
    font-weight: normal;
    line-height: 1.4em;
    text-transform: uppercase;
    white-space: nowrap;
}
.logotab {width: 950px; margin-left: 0px; text-align: justify; padding-top:10px;}
.logotab a {display: inline-block; max-height: 40px; overflow: hidden; max-width: 200px; vertical-align: middle; margin: 0 10px 30px 0;}
.logotab a + a {margin: 0 10px 30px 0;}
/*.logotab a img {vertical-align: middle;}*/

.wow {font-weight: bold;}
.supershift {margin-left:-220px; float:left; }

#main #contain .panes {width:720px;}

#workshop-bottom {margin-left: -220px; margin-right: -240px; border-top: 1px dotted silver;}
#workshop-bottom p {margin-top: 13px; margin-bottom: -13px}
#workshop-bottom p+p {margin-top: -13px; margin-bottom: -40px !important}

table.partner tr td { vertical-align:top; padding:10px; }
.imgs { float:left;  margin:5px 10px 10px 0; }

.navi-page {margin:0px; font-size:14px; color:#676767;}
.navi-page a {color:#666666; margin:3px; text-decoration:none; font-size:14px; padding:3px;} 
.navi-page a:hover { color:#333333; margin:3px; text-decoration:none; font-size:14px; padding:3px;}
.navi-page .ditto_currentpage {color:#666666; margin:3px; text-decoration:none;  font-size:14px; background-color:#ebebeb; border:1px solid #333333; padding:3px;} 
.navi-page .ditto_previous_link, .navi-page .ditto_next_link{ color:#666666;  margin:3px; text-decoration:none; font-size:14px; padding:3px;}
.navi-page .ditto_page{ font-size:14px; padding:3px;}

.errors { color: red; }
table.tabs  { border-top: 1px solid #000; border-left: 1px solid #000; margin-bottom:20px;}
table.tabs tr td { border-bottom: 1px solid #000; border-right: 1px solid #000; padding:10px; }
table.tabs.more tr td { padding:5px; }

table.tblall  { width: 100%; margin:20px 0;}
table.tblall tr td { padding:5px 5px 35px 5px; }

.text-follow { float:right; margin-right: 12px; font-size: 14px; line-height: 20px; color: #3E3D40; }
.text-follow a { font-size: 14px; line-height: 20px; color: #3E3D40; text-decoration: underline; background: url(../images/tech/icons/arrow_grey.gif) no-repeat 100%  50% ;  padding-right: 16px; }
table#uthr td {padding: 7px;}

/*for programm*/
table.program { margin-bottom:20px; width:100%; }
table.program tr td {  font-family: Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; font-size:12px; padding:10px 5px; border:0; } 
#sectop_contain #main #contain table.program tr td p { font-family: Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; font-size:12px; padding:5px; line-height: 1.3em; margin-bottom:0; padding:0 5px; }
#sectop_contain #main #contain table.program tr td ul { margin-left:25px; color:#3E3D40;}
#sectop_contain #main #contain table.program tr td ul li {color:#3E3D40; font-family:Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; font-size:12px; margin:0; padding:0;}

table.program tr td.time { width:100px; }
table.program tr td.venue { width:150px; }
table.program tr.hide {}
table.speak { wisth:100%;  }
table.speak tr td { vertical-align:top; font-family: Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; font-size:12px;  color:#3E3D40; }

.tabline { /*border-top:1px solid #000;border-left:1px solid #000;*/ margin-bottom: 15px;  }
.tabline td { /*border-right:1px solid #000; border-bottom:1px solid #000; */ padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px; }
.tabline.paticipant { margin-top: 20px; }
.tabline.paticipant td { border-bottom: 1px dotted #000; }

.program_decor_span { text-decoration: underline; background-color: #fffce9; padding: 5px 10px; margin-left: -10px; }
#sectop_contain #main #contain p.program_decor_date { font-family: Trebuchet MS, senf-serif; font-size: 18px;  }

#sectop_contain #main #contain a.register { width: 200px; font-size: 14px; display: block; border-radius: 20px; background: #ca0944; color: #fff;
outline: none; border: none; cursor: pointer; text-align: center; font-weight: bold; text-decoration: underline; margin: 15px 0 0 0; padding:8px 0; }

.tbl td { vertical-align: top; padding-bottom: 30px; }